var mins = document.getElementById('ctl00_CP_TimeHiddenField').value;
var secs = mins * 60;
function countdown() {
	setTimeout('Decrement()', 1000);
}
function Decrement() {
	if (document.getElementById) {
		if (secs != -1) {
			minutes = document.getElementById("minutes");
			seconds = document.getElementById("seconds");
			if (seconds < 59) {
				seconds.value = secs;
			} else {
				minutes.value = getminutes();
				seconds.value = getseconds();
			}
			secs--;
			setTimeout('Decrement()', 1000);
		}
		else {
			alert("Time Over");
		}
	}
}
function getminutes() {
	mins = Math.floor(secs / 60);
	return mins;
}
function getseconds() {
	return secs - Math.round(mins * 60);
}
function Selrdbtn(id) {
	var rdBtn = document.getElementById(id);
	var List = document.getElementsByTagName("input");
	for (i = 0; i < List.length; i++) {
		if (List[i].type == "radio" && List[i].id != rdBtn.id) {
			List[i].checked = false;
		}
	}
}